@charset "utf-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
  border: 0;
}
html {
  font-size: 18px;
  margin: 0 auto;
  max-width: 1280px;
  height: 4600px;
}
body {
  width: 100%;
  height: 4600px;
  alignment-baseline: center;
  margin: 0 auto;
}

.main_banner {
	width: 100%;
	height: 368px;
}

a {
	width: 100%;
	height: auto;
}

.main_banner img {
	width: 100%;
	height: auto;
}

.content {
	width: 100%;
	height: 4200px;
	background-image: url("../imgA05P/bgloki.png");
  	background-size: 100% 100%;
  	background-repeat: no-repeat;
  	alignment-baseline: center;
  	margin: 0 auto;
}

/* GERAL */

@font-face {
		  font-family: "Dell Replica";
		  src: url("../fonts/DellReplicaTT-Light.ttf") format("truetype");
}

@font-face {
		  font-family: 'DellReplicaTT-Bold';
		  src: url("../fonts/DellReplicaTT-Bold.ttf") format("truetype");
}

@font-face {
			font-family: "Dell Replica TT";
			src: url("../fonts/DellReplicaTT-Regular.ttf") format("truetype");
}

h1 {
	font-family: "Dell Replica";
	color: #4d4d4f;
	font-size: 43px;
	font-weight: 300;
	line-height: 43px;
}

h2 {
	font-family: "DellReplicaTT-Bold";
	color: #4d4d4f;
	font-size: 48px;
	font-weight: 300;
	line-height: 48px;
}

p {
	font-family: "Dell Replica";
	color: #4d4d4f;
	font-size: 18px;
	font-weight: 300;
}

h3 {
	font-family: "Dell Replica";
	color: #74cbc8;
	font-size: 14px;
	font-weight: 300;
	line-height: 44.595px;
	position: absolute;
	top: 5%;
	left: 5%;
}

h4 {
	font-family: "DellReplicaTT-Bold";
	color: #097eb9;
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	width: 33%;
	height: 100%;
	text-align: center;
}

h5 {
	font-family: "Dell Replica";
	color: #4d4d4f;
	font-size: 12px;
	font-weight: 400;
	line-height: 17px;
	width: 100%;
}




/* CONTAINERS */

header {
	width: 97.8%;
	height: 3.4%;
	margin: 0 auto;
	position: relative;
}

header img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.main_container {
	width: 97.8%;
	height: 96.25%;
	position: relative;
	margin: 0 auto;
}

.mod_b {
	width: 100%;
	height: 1200px;
	position: relative;
}

.box01 {
	width: 100%;
	height: 760px;
	position: relative;
}

.mod_c {
	width: 100%;
	height: 900px;
	position: relative;
}

.dell_cinema {
	width: 100%;
	height: 900px;
	position: relative;
}

.dmc {
	width: 100%;
	height: 600px;
	position: relative;
}

.box04 {
	width: 100%;
	height: 200px;
	position: relative;
}


.box02 {
	width: 100%;
	height: 300px;
	position: relative;
}

.slots {
	width: 100%;
	height: 550px;
	position: relative;
}

.disclaimer {
	width: 100%;
	height: 180px;
	position: relative;
}


/* CONTENT */

.headline_01 {
	width: 30%;
	height: 19%;
	position: absolute;
	top: 10%;
	right: 3%;
}

.mod_b img {
	width: 100%;
	position: absolute;
	top: 8%;
}

.feature {
	width: 80%;
	height: 8%;
	display: inline-flex;	
	position: absolute;
	left: 50%;
	bottom: 10%;
	transform: translate(-50%, 0);
}

.box01_l {
	width: 60%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.box01_l img {
	width: 120%;
	height: auto;
	position: absolute;
	left: 0;
	top: -10%;
}

.box01_r {
	width: 40%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	margin-top: 15%;
	margin-right: 10%;
}

.box01_r p {
	font-size: 24px;
	line-height: 24px;
}

.box01_r img {
	width: 20%;
	height: auto;
}

.mod_c img {
	width: 78.4%;
	height: auto;
	position: absolute;
	right: 0;
	bottom: 0;
}

.headline_02 {
	width: 30%;
	height: 75%;
	position: absolute;
	left: 5%;
	top: 8%;
}

.dmc_r {
	width: 50%;
	height: 100%;
	position: absolute;
	left: 0;
	padding: 3%;
}

.dmc_r img {
	width: 70.6%;
	height: auto;
}

.dmc_l {
	width: 50%;
	height: 100%;
	position: absolute;
	right: 0;
}

.dmc_l img {
	width: 87.7%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.dmc_plus {
	width: 100%;
	height: 300px;
	position: relative;
	display: inline-flex;
	text-align: center;
}

.dmc_icon_01 {
	height: 100%;
	width: 25%;
	position: relative;
}

.dmc_icon_01 img {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.dmc_icon_01 p {
	width: 90%;
	position: absolute;
	bottom: 15%;
	left: 50%;
	transform: translate(-50%, 0);
}

.dmc_icon_02 {
	height: 100%;
	width: 25%;
	position: relative;
}

.dmc_icon_02 img {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.dmc_icon_02 p {
	width: 90%;
	position: absolute;
	bottom: 20%;
	left: 50%;
	transform: translate(-50%, 0);
}

.dmc_icon_03 {
	height: 100%;
	width: 25%;
	position: relative;
}

.dmc_icon_03 img {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.dmc_icon_03 p {
	width: 90%;
	position: absolute;
	bottom: 15%;
	left: 50%;
	transform: translate(-50%, 0);
}

.dmc_icon_04 {
	height: 100%;
	width: 25%;
	position: relative;
}

.dmc_icon_04 img {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.dmc_icon_04 p {
	width: 90%;
	position: absolute;
	bottom: 15%;
	left: 50%;
	transform: translate(-50%, 0);
}

.box_04_l {
	width: 50%;
	height: 100%;
	position: relative;
	left: 0;
}

.box_04_l img {
	width: 39.2%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.box_04_r {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}

.box_04_r p {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}

.box_02_l {
	width: 50%;
	height: 100%;
	position: relative;
	left: 0;
}

.box_02_l img {
	width: 42.4%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.box_02_r {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}

.box_02_r p {
	position: relative;
	top: 50%;
	transform: translate(0, -50%);
}

.slots img {
	width: 45%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.box_03 {
	width: 80%;
	height: 16%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%);
}

/* SLOTS CONTENT */

#slot01	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 125%;
  		position: absolute;
}

#slot02	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 125%;
  		position: absolute;
		left: 20%;
}

#slot03	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 125%;
  		position: absolute;
		left: 40%;
}

#slot04	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 125%;
  		position: absolute;
		left: 60%;
}

#slot05	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 125%;
  		position: absolute;
		left: 80%;
}

#slot06	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 125%;
  		position: absolute;
		top: 50%;
		left: 0;
}

#slot07	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 125%;
  		position: absolute;
		left: 20%;
		top: 50%;
}

#slot08	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 125%;
  		position: absolute;
		left: 40%;
		top: 50%;
}

#slot09	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 1rem;
  		position: absolute;
		left: 60%;
		top: 50%;
}

#slot10	{width: 20%;
		height: 50%;
		font-family: "Dell Replica";
		font-size: 12px;
		color: rgb(77, 77, 79);
  		line-height: 125%;
  		position: absolute;
		left: 80%;
		top: 50%;
}

.grey 	{width: 15px;
		height: 15px;
		background-color: grey;
		border-radius: 50%;
		justify-content: center;
		align-items: center;
		text-align: center;
		color: white;
		position: inherit;
		}

/* END OF SLOTS */

.disclaimer p {
	width: 98%;
	font-size: 12px;
	position: absolute;
	top: 70%;
	left: 50%;
	transform: translate(-50%, -50%);
}

@media (min-width: 880px) and (max-width: 1080px) {
	
	.headline_02 {
		top: 0;
	}
	.dmc_r p {
		font-size: 16px;
	}
	
	.box_01_r {
		width: 60%;		
	}
	
	.box_01_r p {
		font-size: 16px;
	}
	
	.box_04_r {
		width: 60%;
	}
	
	.box_04_r p {
		font-size: 16px;
	}
	.box_02_r {
		width: 60%;
	}
	
	.box_02_r p {
		font-size: 16px;
	}
	
	.slots img {
		width: 53%;
		top: 45%;
	}
	
	.box_03 {
		width: 95%;
		bottom: 0;
		height: 22%;
	}
	
	.disclaimer p {
		font-size: 12px;
		line-height: 12px;
		top: 65%;
	}
	
}

@media (min-width: 540px) and (max-width: 879px) {
	
	h1 {
		font-size: 28px;
	}
	
	p {
		font-size: 16px;
		line-height: 16px;
	}
	
	.mod_b img {
		top: 22%;
	}
	
	.feature {
		width: 90%;
		bottom: 20%;
	}
	
	.headline_02 {
		top: -10%;
	}
	
	.dmc_r img {
		width: 90%;
	}
	
	.dmc_r p {
		width: 75%;
	}
		
	.box01_r {
		margin-top: 0;	
	}
	
	.box01_r img {
		width: 30%;
	}
	
	.box_02_l img {
		width: 70%;
		left: 40%;
	}
	
	.box_02_r {
		width: 60%;
	}
	
	.box_02_r p {
		font-size: 16px;
	}
	
	.slots img {
		width: 60%;
		top: 35%;
	}
	
	.box_03 {
		width: 95%;
		bottom: 15%;
		height: 22%;
	}
	
	.disclaimer p {
		font-size: 11px;
		line-height: 12px;
		top: 50%;
	}
	
}

@media (min-width: 480px) and (max-width: 539px) {
	
	h1 {
		font-size: 24px;
		line-height: 24px;
	}
	
	p {
		font-size: 14px;
		line-height: 14px;
	}
	
	.headline_01 {
		top: 3%;
		right: 15%;
	}
	
	.headline_01 h1 {
		width: 140%;
	}
	
	.headline_01 p {
		width: 150%;
	}
	
	h4 {
		font-size: 10px;
	}
	
	.feature {
		width: 100%;
		bottom: 48%;
	}
	
	.box01_l img {
		position: absolute;
		top: -75%;
		width: 150%;
	}
	
	.box01_r {
		top: -20%;
		width: 120%;
	}
	
	.mod_c img {
		width: 70%;
		height: auto;
		position: absolute;
		right: 0;
		bottom: 110%;
	}
	
	.headline_02 {
		width: 70%;
		height: 75%;
		position: absolute;
		right: 10%;
		top: -10%;
	}
	
	iframe {
		position: absolute;
		top: -70%;
	}
	
	.dmc_r {
		width: 95%;
		top: -100%;
	}
	
	.dmc_r img {
		width: 100%;
		height: auto;
	}
	
	.dmc_r p {
		width: 80%;
	}
	
	.dmc_l {
		width: 100%;
		top: -20%;
	}
	
	.dmc_l img {
		width: 95%;
		height: auto;
	}
	
	.dmc_icon_01 {
		top: -100%;
	}
	
	.dmc_icon_02 {
		top: -100%;
	}
	
	.dmc_icon_03 {
		top: -100%;
	}
	
	.dmc_icon_04 {
		top: -100%;
	}
	
	.box_04_l {
		width: 100%;
		top: -120%;
	}
	
	.box_04_l img {
		width: 75%;
		height: auto;
	}
	
	.box_04_r {
		width: 90%;
		top: -40%;
	}
	
	.box_04_r p {
		width: 90%;
	}
	.box_01_l {
		width: 100%;
		top: -75%;
	}
	
	.box_01_l img {
		width: 80%;
		height: auto;
	}
	
	.box_01_r {
		width: 90%;
		top: -15%;
	}
	
	.box_01_r p {
		width: 90%;
	}
	
	.box_02_l {
		width: 100%;
		top: -60%;
	}
	
	.box_02_l img {
		width: 75%;
		height: auto;
	}
	
	.box_02_r {
		width: 90%;
		top: 0;
	}
	
	.box_02_r p {
		width: 90%;
	}
	
	.slots img {
		width: 80%;
		top: 30%;
	}
	
	.box_03 {
		bottom: 15%;
		width: 95%;
		height: 30%;
	}
	
	.disclaimer p {
		font-size: 11px;
		line-height: 11px;
		top: 45%;
	}
}
	
@media (min-width: 320px) and (max-width: 479px) {
	
	body {
		height: 5200px;
		background-size: 100% 109.5%;
	}
		
	h1 {
		font-size: 24px;
		line-height: 24px;
	}
	
	p {
		font-size: 14px;
		line-height: 14px;
	}
	
	.headline_01 {
		top: 3%;
		right: 15%;
	}
	
	.headline_01 h1 {
		width: 140%;
	}
	
	.headline_01 p {
		width: 145%;
	}
	
	.mod_b img {
		top: 20%;
	}
	
	h4 {
		font-size: 10px;
	}
	
	.feature {
		width: 100%;
		bottom: 45%;
	}
	
	.box01_l img {
		position: absolute;
		top: -65%;
		width: 150%;
	}
	
	.box01_r {
		top: -20%;
		width: 120%;
	}
	
	h2 {
		font-size: 30px;
		line-height: 30px;
	}
	
	.box01_r p {
		font-size: 16px;
		line-height: 24px;
	}
	
	.mod_c img {
		width: 78.4%;
		height: auto;
		position: absolute;
		bottom: 110%;
	}
	
	.headline_02 {
		width: 70%;
		height: 75%;
		position: absolute;
		right: 10%;
		top: -10%;
	}
	
	iframe {
		position: absolute;
		top: -70%;
	}
	
	.dmc_r {
		width: 95%;
		top: -100%;
	}
	
	.dmc_r img {
		width: 100%;
		height: auto;
	}
	
	.dmc_r p {
		width: 80%;
	}
	
	.dmc_l {
		width: 100%;
		top: -20%;
	}
	
	.dmc_l img {
		width: 95%;
		height: auto;
	}
	
	.box_01_l {
		width: 100%;
		top: -75%;
	}
	
	.box_01_l img {
		width: 80%;
		height: auto;
	}
	
	.box_01_r {
		width: 90%;
		top: -15%;
	}
	
	.box_01_r p {
		width: 90%;
	}
	
	.box_04_l {
		width: 100%;
		top: -120%;
	}
	
	.box_04_l img {
		width: 75%;
		height: auto;
	}
	
	.box_04_r {
		width: 90%;
		top: -40%;
	}
	
	.box_04_r p {
		width: 90%;
	}
	.box_02_l {
		width: 100%;
		top: -60%;
	}
	
	.box_02_l img {
		width: 75%;
		height: auto;
	}
	
	.box_02_r {
		width: 90%;
		top: 0;
	}
	
	.box_02_r p {
		width: 90%;
	}
	
	.slots img {
		width: 80%;
		top: 24%;
	}
	
	.box_03 {
		bottom: 24%;
		width: 95%;
		height: 30%;	
	}
	
	#slot01  {
		font-size: 10px;
		line-height: 13px;
	}
	
	#slot02 {
		font-size: 10px;
		line-height: 10px;
	}
	#slot03 {
		font-size: 10px;
		line-height: 13px;
	}
	#slot04 {
		font-size: 10px;
		line-height: 10px;
		
	}
	#slot05 {
		font-size: 10px;
		line-height: 13px;
	}
	#slot06 {
		font-size: 10px;
		line-height: 13px;
	}
	#slot07 {
		font-size: 10px;
		line-height: 10px;
	}
	#slot08 {
		font-size: 10px;
		line-height: 13px;
	}
	#slot09 {
		font-size: 10px;
		line-height: 13px;
	}
	#slot10 {
		font-size: 10px;
		line-height: 13px;
	}
	
	.disclaimer p {
		font-size: 9px;
		line-height: 10px;
		top: 40%;
	}
}